
[data-block-id="spacer-1-9ad1483b-3bdf-4e3e-8aef-1687ed78e0c4"].custom-block.spacer .desktop-visible {
	height: 40px;
}

[data-block-id="spacer-1-9ad1483b-3bdf-4e3e-8aef-1687ed78e0c4"].custom-block.spacer .notebook-visible {
	height: 40px;
}

[data-block-id="spacer-1-9ad1483b-3bdf-4e3e-8aef-1687ed78e0c4"].custom-block.spacer .tablet-visible {
	height: 40px;
}

[data-block-id="spacer-1-9ad1483b-3bdf-4e3e-8aef-1687ed78e0c4"].custom-block.spacer .mobile-visible {
	height: 40px;
}

[data-block-id="spacer-2-f995531c-e8fd-4d34-9b9a-df8eb436077d"].custom-block.spacer .desktop-visible {
	height: 40px;
}

[data-block-id="spacer-2-f995531c-e8fd-4d34-9b9a-df8eb436077d"].custom-block.spacer .notebook-visible {
	height: 40px;
}

[data-block-id="spacer-2-f995531c-e8fd-4d34-9b9a-df8eb436077d"].custom-block.spacer .tablet-visible {
	height: 40px;
}

[data-block-id="spacer-2-f995531c-e8fd-4d34-9b9a-df8eb436077d"].custom-block.spacer .mobile-visible {
	height: 40px;
}
